<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/color_primary">

    <ImageView
        android:id="@+id/main_icon"
        android:transitionName="main_icon"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:contentDescription="@string/welcome_msg"

        app:srcCompat="@drawable/main_icon"
        android:layout_centerInParent="true"
        />

    <com.airbnb.lottie.LottieAnimationView
        android:id="@+id/load_anim"
        android:visibility="gone"
        android:layout_height="@dimen/_30sdp"
        android:layout_width="@dimen/_30sdp"

        app:lottie_rawRes="@raw/loading_anim"
        app:lottie_autoPlay="true"
        app:lottie_loop="true"

        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"

        android:layout_marginBottom="@dimen/_25sdp"

        />

    <TextView
        android:id="@+id/retry"
        android:visibility="gone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"

        android:text="@string/retry"
        android:fontFamily="@font/nunito_semibold"
        android:textColor="@color/white"
        android:textSize="@dimen/_16ssp"

        android:padding="5dp"

        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"

        android:layout_marginBottom="@dimen/_25sdp"

        />

    <include
        android:id="@+id/new_update_view"
        layout="@layout/layout_new_update"
        />

</RelativeLayout>